Make WordPress Core

Opened 11 months ago

Last modified 11 months ago

#59072 new defect (bug)

the new version(6.3) can't use the widgets

Reported by: power1parts's profile power1parts Owned by:
Milestone: Awaiting Review Priority: normal
Severity: normal Version: 6.3
Component: Widgets Keywords:
Focuses: ui Cc:

Description

when i click on my widgets.php in console is empty.
i dont know is my theme's or me update the new version?

Change History (2)

#1 @NekoJonez
11 months ago

  • Keywords needs-refresh removed

#2 @NekoJonez
11 months ago

  • Severity changed from major to normal

Hello there

I'd reinstall WP6.3 and try again. If you still have issues then, I'd disable your plugins and try then... If you still have problems, update PHP to 8.0 or 8.1 and look at it then... If you then still have problems, would you post the error in the browser console here?

Since, I can't recreate it on various installations of WordPress and maybe it's a setup I haven't thought about.

Note: See TracTickets for help on using tickets.